/* CSS Document */
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align:justify;
}
body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;

}
h1{font-size: 18px;}
img {
border:0;
}
table {
border:0px;
border-collapse:collapse;
}
table, td {
padding:0px;
}

.tablestyle td {
	padding:5px;
}

hr {
border:0;
border-bottom:#E6CCBF 2px solid;
}
a:link {
	color: #6A1800;
	font-size: 12px;
	text-decoration:none;
}
a:visited {
	color: #6A1800;
	font-size: 12px;
	text-decoration:none;
}
a:hover {
	color: #BD2718;
	font-size: 12px;
	text-decoration:none;
}
a:active {
	color: #6A1800;
	font-size: 12px;
	text-decoration:none;
}
.ssill {
position:absolute;
left:-9999px;
}
#tooltip{
background:#FFFFFF;
border:1px solid #666666;
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin:0px;
padding:3px 5px;
position:absolute;
visibility:hidden;
}
#search {
	width: 216px;
	border: 1px solid #000000;
}
form {
	margin: 0px;
	padding: 0px;
}
#podval_01 {
	background: url(../img/podval_01.jpg);
	color: #FFFFFF;
	padding-top: 38px;
	padding-left: 10px;
	font-size: 11px;
	cursor:pointer;
}
#podval_02 {
	background: url(../img/podval_02.jpg);
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 24px;
	font-size: 11px;
}
#anons {
	padding-right: 25px;
	padding-left: 29px;
	font-size: 14px;
}
#foto_anons {
	padding-top: 15px;
	text-align:center;
}
#podpis_anons{
	padding-top: 15px;
	padding-left: 35px;
	padding-right:25px;
	padding-bottom:15px;
	font-size: 12px;
}
#anons_bottom {
	padding-top: 15px;
	padding-right: 25px;
	padding-left: 29px;
	font-size: 11px;
}
#anons_line {
	border-bottom:#FFFFFF 2px solid;
}
#podrobnee {
	text-align:right;
	padding-bottom: 15px;
	padding-right:45px;
}
#anons_email {
	padding-top: 8px;
	padding-left: 35px;
	padding-right:5px;
	font-size: 12px;
	font-weight:bold;
	padding-bottom: 20px;
	text-align:left;
}
#email_input {
	border: 1px solid #000000;
	width: 96px;
	font: 13px Arial, Helvetica, sans-serif;
}
#email_but {
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 20px;
}
#main_td		{padding:32px 23px 25px 25px;}

.font_11 {
	font-size: 11px;
	padding-right:5px;
}
.main_line {
	background: url(../img/line_bg.gif) repeat-x;
	padding-left: 5px;
	padding-right:5px;
	text-align:center;
}
.article_title {
	padding-top: 25px;
	margin:0;
}

.email_reg {width:150px; height:20px; font-size: 9px; font-family:Arial, Helvetica, sans-serif;}

// adds

.newarticle{
    font-family:Arial;
}
.newarticle table tr td{
    text-align:center;
}
.newarticle>h1{
    font-size:10pt;
    text-align:center;
    text-transform:uppercase;
    width:100%;
    font-style:normal;
}
.newarticle>.aboutautorru{
    width:100%;
    text-align:right;
    font-size:9pt;
}
.newarticle>.aboutautoren{
    text-align:center;
    font-size:9pt;
    font-style:italic;
}
.newarticle span.email{
    color:#BD2718;
}
.newarticle>.annotationkeywords{
    text-indent:1.5em;
    margin-top:0;
    margin-bottom:0;
    font-style:italic;
}
.newarticle>p{
    text-indent:3em;
    line-height: 1.5;
    margin-bottom:15px;
}
.newarticle a.note{
    color:#BD2718;
    text-decoration:none;
    font-size:7px;
    vertical-align:super;
}
.newarticle>ol{
    padding:0;
    margin-left:0;
    list-style-position:inside;
}
.newarticle>ol>li{
    text-indent:1.5em;
    padding:2px 0;
    margin-left:0;
}
.newarticle>ol>li>a{
    color:#000;
    text-decoration:none;
}
.newarticle .tablenumber{
    text-align:right;
}
.newarticle .tablename{
    font-weight:bold;text-align:center;
    margin-bottom: 14px; margin-top: 14px;
}
.newarticle .aftertable{
    text-align:left;
    margin-left:15px;
}

.newarticle .footnotes p, .newarticle .footnotes a {
	font-size: 11px;
	text-align:left;
}

#mask {
    position:absolute;
    left:0;
    top:0;
    z-index:9000;
    background-color:#000;
    display:none;
    }	